<!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
<div class="collapse navbar-collapse navbar-ex1-collapse">
    <ul class="nav navbar-nav side-nav">
        <li style="border-bottom: 1px solid #D8D8D8">
            <a href="<?php echo URL_BASE."index/logout" ?>"><i class="fa fa-fw fa-power-off"></i> - <?php echo @$_SESSION['nmUsuario'] ?> (Sair)</a>
        </li>
        <li style="border-bottom: 1px solid #D8D8D8">
            <a data-toggle="collapse" data-target="#usuarios" style="cursor: pointer">
                <i class="fa fa-users" aria-hidden="true"></i> - Clientes 
                <i class="fa fa-fw fa-caret-down" style="float: right"></i>
            </a>
            <ul id="usuarios" class="collapse">
                <li>
                    <a href="<?php echo URL_BASE . "cliente/cadastro"; ?>">
                        Cadastrar 
                    </a>
                </li>

                <li>
                    <a href="<?php echo URL_BASE . "cliente/listar"; ?>"> Listar</a>
                </li>
            </ul>
        </li>
<!--        <li style="border-bottom: 1px solid #D8D8D8">
            <a data-toggle="collapse" data-target="#relatorio" style="cursor: pointer">
                <i class="fa fa-file-text-o" aria-hidden="true"></i> - Relatório 
                <i class="fa fa-fw fa-caret-down" style="float: right"></i>
            </a>
            <ul id="relatorio" class="collapse">
                <li>
                    <a href="<?php echo URL_BASE . "relatorio/licenca"; ?>">
                         Licença 
                    </a>
                </li>
            
                <li>
                    <a href="<?php echo URL_BASE . "cliente/listar"; ?>"> Listar</a>
                </li>
            </ul>
        </li>-->
        <li style="border-bottom: 1px solid #D8D8D8">
            <a href="<?php echo URL_BASE."usuario/listar" ?>">
                <i class="fa fa-user-circle-o" aria-hidden="true"></i> - Usuário
            </a>           
        </li>           
        <li style="border-bottom: 1px solid #D8D8D8">
            <a href="<?php echo URL_BASE . "sistema/listar_modulos"; ?>">
                <i class="fa fa-th-large" aria-hidden="true"></i> - Modulos
            </a>            
        </li>  
        <li style="border-bottom: 1px solid #D8D8D8">
            <a href="<?php echo URL_BASE . "sistema/logs"; ?>">
                <i class="fa fa-list" aria-hidden="true"></i> - Logs de Sistema
            </a>            
        </li> 
</div>
</nav>
<div id="page-wrapper">
    <div class="col-sm-9 col-md-12 affix-content">
